@import './variables.scss';
@import './mixins.scss';

* {
  box-sizing: border-box;
}

html {
  height: 100%;
}

body {
  margin: 0;
  font-family: 'Montserrat', 'Lato', sans-serif;
  background: url('../../public/img/bg2.png') no-repeat, #000000;
  background-size: 100vw;
  font-size: var(--base-font-size);
  line-height: var(--base-line-height);
  color: var(--main-color-text);
  height: 100%;
}

h1,
h2,
h3,
h4 {
  margin: 0;
  padding: 4px 8px;
  font-size: 16px;
}

h1 {
  font-size: 16px;
}
h2 {
  font-size: 14px;
}
h3 {
  font-size: 12px;
}
h4 {
  font-size: 10px;
}

p {
  margin: 10px 0;
}

ul {
  padding: 0;
  margin: 0;
}

a {
  text-decoration: none;
  color: #fff;
  transition: all 300ms ease;
}

a:hover {
  color: yellow;
}

#root {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
  min-width: var(--sm-min-content);
  min-height: 100%;
  gap: 16px;
}